Problema driver Canon pixma ip1200

Riconoscimento, installazione e configurazione delle periferiche.

Problema driver Canon pixma ip1200

Messaggioda pappareale » giovedì 30 novembre 2017, 18:33

Ciao, non riesco a far funzionare questa stampante ricevuta in regalo da un amico. Dopo averla installata nel lanciare una stampa mi dice: manca un filtro di stampa per la stampante canon. Come posso risolvere, grazie
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » venerdì 1 dicembre 2017, 18:50

Ciao.

Da terminale postami questi comandi con la stampante accesa:

Codice: Seleziona tutto
lsusb


Codice: Seleziona tutto
dmesg | grep usb


Codice: Seleziona tutto
cat /var/log/cups/error_log


Codice: Seleziona tutto
lpstat -t
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » sabato 2 dicembre 2017, 10:06

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ lsusb
Bus 002 Device 002: ID 064e:a110 Suyin Corp. HP Webcam
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 002: ID 04a9:10a1 Canon, Inc.
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ dmesg | grep usb
[    0.126029] usbcore: registered new interface driver usbfs
[    0.126029] usbcore: registered new interface driver hub
[    0.126029] usbcore: registered new device driver usb
[    0.872087] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.872090] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.872092] usb usb1: Product: EHCI Host Controller
[    0.872095] usb usb1: Manufacturer: Linux 4.4.0-101-generic ehci_hcd
[    0.872097] usb usb1: SerialNumber: 0000:00:1a.7
[    0.888069] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.888072] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.888074] usb usb2: Product: EHCI Host Controller
[    0.888077] usb usb2: Manufacturer: Linux 4.4.0-101-generic ehci_hcd
[    0.888079] usb usb2: SerialNumber: 0000:00:1d.7
[    0.888691] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    0.888693] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.888695] usb usb3: Product: UHCI Host Controller
[    0.888697] usb usb3: Manufacturer: Linux 4.4.0-101-generic uhci_hcd
[    0.888699] usb usb3: SerialNumber: 0000:00:1a.0
[    0.889165] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    0.889168] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.889170] usb usb4: Product: UHCI Host Controller
[    0.889172] usb usb4: Manufacturer: Linux 4.4.0-101-generic uhci_hcd
[    0.889174] usb usb4: SerialNumber: 0000:00:1a.1
[    0.889609] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    0.889611] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.889613] usb usb5: Product: UHCI Host Controller
[    0.889615] usb usb5: Manufacturer: Linux 4.4.0-101-generic uhci_hcd
[    0.889617] usb usb5: SerialNumber: 0000:00:1d.0
[    0.890057] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    0.890059] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.890061] usb usb6: Product: UHCI Host Controller
[    0.890063] usb usb6: Manufacturer: Linux 4.4.0-101-generic uhci_hcd
[    0.890065] usb usb6: SerialNumber: 0000:00:1d.1
[    0.890483] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    0.890486] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.890488] usb usb7: Product: UHCI Host Controller
[    0.890490] usb usb7: Manufacturer: Linux 4.4.0-101-generic uhci_hcd
[    0.890492] usb usb7: SerialNumber: 0000:00:1d.2
[    1.208065] usb 2-4: new high-speed USB device number 2 using ehci-pci
[    1.351652] usb 2-4: New USB device found, idVendor=064e, idProduct=a110
[    1.351656] usb 2-4: New USB device strings: Mfr=2, Product=1, SerialNumber=3
[    1.351659] usb 2-4: Product: HP Webcam
[    1.351661] usb 2-4: Manufacturer: SuYin
[    1.351663] usb 2-4: SerialNumber: CN0314-MI01-VH-R03.01.01
[   24.447062] input: HP Webcam as /devices/pci0000:00/0000:00:1d.7/usb2/2-4/2-4:1.0/input/input11
[   24.447145] usbcore: registered new interface driver uvcvideo
[  471.264083] usb 5-1: new full-speed USB device number 2 using uhci_hcd
[  471.443086] usb 5-1: New USB device found, idVendor=04a9, idProduct=10a1
[  471.443090] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  471.443093] usb 5-1: Product: iP1200
[  471.443095] usb 5-1: Manufacturer: Canon
[  471.443097] usb 5-1: SerialNumber: 778745
[  473.239144] usblp 5-1:1.0: usblp0: USB Bidirectional printer dev 2 if 0 alt 0 proto 2 vid 0x04A9 pid 0x10A1
[  473.239175] usbcore: registered new interface driver usblp
[  480.538767] usblp0: removed
[  480.552510] usblp 5-1:1.0: usblp0: USB Bidirectional printer dev 2 if 0 alt 0 proto 2 vid 0x04A9 pid 0x10A1
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ cat /var/log/cups/error_log
E [02/Dec/2017:08:48:00 +0100] Canon-iP1200: Il file \"/System/Library/ColorSync/Profiles/sRGB Profile.icc\" non è disponibile: No such file or directory
E [02/Dec/2017:08:48:00 +0100] Canon-iP1200: Il file \"/System/Library/ColorSync/Profiles/sRGB Profile.icc\" non è disponibile: No such file or directory
E [02/Dec/2017:08:48:00 +0100] Canon-iP1200: Il file \"/System/Library/ColorSync/Profiles/Generic CMYK Profile.icc\" non è disponibile: No such file or directory
E [02/Dec/2017:08:50:18 +0100] [cups-deviced] PID 3938 (gutenprint52+usb) stopped with status 1!
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ lpstat -t
lo scheduler è in funzione
destinazione predefinita del sistema: Canon-iP1200
dispositivo per Canon-iP1200: usb://Canon/iP1200?serial=778745
Canon-iP1200 sta accettando richieste da gio 30 nov 2017 17:01:07 CET
la stampante Canon-iP1200 è inattiva.  è stata abilitata da gio 30 nov 2017 17:01:07 CET
   Il file "/System/Library/ColorSync/Profiles/Generic CMYK Profile.icc" non è disponibile: No such file or directory
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » sabato 2 dicembre 2017, 12:53

Vai su questo link:

http://www.openprinting.org/printer/Can ... XMA-iP1200

vai in fondo alla pagina su Gutenprint scarica il .deb per la tua architettura di kernel (X86 32bit o X86 64bit) poi apri il terminale e dai questi comandi:

Codice: Seleziona tutto
cd Scaricati


Codice: Seleziona tutto
sudo dpkg -i openprinting-*.deb


riavvia il pc.

Da terminale postami questo comando:

Codice: Seleziona tutto
dpkg -l | grep cups


Codice: Seleziona tutto
dpkg -l | grep cnijfilter


Codice: Seleziona tutto
dpkg -l | grep  libcnbj*
Ultima modifica di magozurlinux il domenica 3 dicembre 2017, 20:19, modificato 1 volta in totale.
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » sabato 2 dicembre 2017, 14:05

linus@linus-HP-Pavilion-dv6500-Notebook-PC:~/Scaricati$ sudo dpkg - i openprinting-gutenprint_5.2.7-1lsb3.2_amd64.deb
dpkg: errore: necessaria un'opzione che indichi un'azione

Usare dpkg --help per un aiuto sull'installazione e la rimozione dei pacchetti [*].
Usare "apt" o "aptitude" per un'interfaccia alla gestione dei pacchetti.
Usare dpkg -Dhelp per l'elenco delle opzioni di debug per dpkg.
Usare dpkg --force-help per l'elenco delle opzioni di forzatura.
Usare dpkg-deb --help per un aiuto sulla manipolazione dei file *.deb.

Le opzioni indicate con [*] producono output prolisso - creare una pipe con "less" o "more".
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~/Scaricati$

scusami, ma non riesco ad inviare il comando, ma se faccio l'installazione automatica mi dice driver già presenti
Ultima modifica di pappareale il sabato 2 dicembre 2017, 14:35, modificato 1 volta in totale.
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » sabato 2 dicembre 2017, 14:24

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ dpkg -l | grep cups
ii  bluez-cups                                  5.37-0ubuntu5.1                              amd64        Bluetooth printer driver for CUPS
ii  cups                                        2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - PPD/driver support, web interface
ii  cups-browsed                                1.8.3-2ubuntu3.1                             amd64        OpenPrinting CUPS Filters - cups-browsed
ii  cups-bsd                                    2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - BSD commands
ii  cups-client                                 2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - client programs (SysV)
ii  cups-common                                 2.1.3-4ubuntu0.3                             all          Common UNIX Printing System(tm) - common files
ii  cups-core-drivers                           2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - PPD-less printing
ii  cups-daemon                                 2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - daemon
ii  cups-filters                                1.8.3-2ubuntu3.1                             amd64        OpenPrinting CUPS Filters - Main Package
ii  cups-filters-core-drivers                   1.8.3-2ubuntu3.1                             amd64        OpenPrinting CUPS Filters - PPD-less printing
ii  cups-pk-helper                              0.2.5-2ubuntu2                               amd64        PolicyKit helper to configure cups with fine-grained privileges
ii  cups-ppdc                                   2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - PPD manipulation utilities
ii  cups-server-common                          2.1.3-4ubuntu0.3                             all          Common UNIX Printing System(tm) - server common files
ii  libcups2:amd64                              2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - Core library
ii  libcups2:i386                               2.1.3-4ubuntu0.3                             i386         Common UNIX Printing System(tm) - Core library
ii  libcupscgi1:amd64                           2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - CGI library
ii  libcupsfilters1:amd64                       1.8.3-2ubuntu3.1                             amd64        OpenPrinting CUPS Filters - Shared library
ii  libcupsimage2:amd64                         2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - Raster image library
ii  libcupsmime1:amd64                          2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - MIME library
ii  libcupsppdc1:amd64                          2.1.3-4ubuntu0.3                             amd64        Common UNIX Printing System(tm) - PPD manipulation library
ii  printer-driver-hpcups                       3.16.3+repack0-1                             amd64        HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
ii  python3-cups                                1.9.73-0ubuntu2                              amd64        Python3 bindings for CUPS
ii  python3-cupshelpers                         1.5.7+20160212-0ubuntu2                      all          Python modules for printer configuration with CUPS
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » sabato 2 dicembre 2017, 14:25

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ dpkg -l | grep cnijfilter
ii  cnijfilter-common:i386                      3.90-76~ubuntu14.04.1                        i386         IJ Printer Driver for Linux.
ii  cnijfilter-common-32                        3.90-76~ubuntu14.04.1                        amd64        IJ Printer Driver for Linux.
ii  cnijfilter-ip2200series:i386                3.90-76~ubuntu14.04.1                        i386         IJ Printer Driver for Linux.
ii  cnijfilter-ip2200series-32                  3.90-76~ubuntu14.04.1                        amd64        IJ Printer Driver for Linux.
ii  cnijfilter-pixmaip1500series:i386           3.90-76~ubuntu14.04.1                        i386         IJ Printer Driver for Linux.
ii  cnijfilter-pixmaip1500series-32             3.90-76~ubuntu14.04.1                        amd64        IJ Printer Driver for Linux.
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » sabato 2 dicembre 2017, 14:26

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ dpkg -l | grep  libcnbj*
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » domenica 3 dicembre 2017, 20:21

Gli outputs che hai postato vanno bene.

Da terminale postami questo comando:

Codice: Seleziona tutto
dpkg -l | grep  openprinting


Vai su Impostazioni di sistema > Stampanti, seleziona l'icona della tua tua stampante, cliccaci col tasto destro e clicca su Elimina.

Clicca su questo link:

http://localhost:631/admin

reinstalla la tua stampante seguendo le schermate web di CUPS.
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » lunedì 4 dicembre 2017, 17:34

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ dpkg -l | grep  openprinting
ii  openprinting-gutenprint                     5.2.7-1lsb3.2                                amd64        Gutenprint - Top Quality Printer Drivers
ii  openprinting-ppds                           20160212-0ubuntu1                            all          OpenPrinting printer support - PostScript PPD files
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » lunedì 4 dicembre 2017, 18:03

ho reinstallato come da descritto, niente da fare non stampa :muro:
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » lunedì 4 dicembre 2017, 19:19

Ciao.

Prova a dare questo comando per configurare la stampante:

Codice: Seleziona tutto
cngpij -P Canon-iP1200
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » martedì 5 dicembre 2017, 10:15

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ cngpij -P Canon-iP1200
ERROR: Illegal printer name.
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » martedì 5 dicembre 2017, 20:15

Prova ad installare questo pacchetto:

Codice: Seleziona tutto
sudo apt-get install libtiff4


riavvia il pc.
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » mercoledì 6 dicembre 2017, 18:04

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ sudo apt-get install libtiff4
[sudo] password di linus:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto libtiff4 non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "libtiff4" non ha candidati da installare
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » giovedì 7 dicembre 2017, 13:16

pappareale Immagine ha scritto:
Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ sudo apt-get install libtiff4
[sudo] password di linus:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto libtiff4 non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "libtiff4" non ha candidati da installare
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$


Da terminale connesso ad Internet dai questo comando in unica riga:

Codice: Seleziona tutto
wget http://cz.archive.ubuntu.com/ubuntu/pool/main/t/tiff/libtiff4_3.9.5-2ubuntu1.6_amd64.deb && sudo dpkg -i libtiff4_3.9.5-2ubuntu1.6_amd64.deb
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » venerdì 8 dicembre 2017, 10:02

Codice: Seleziona tutto
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ wget http://cz.archive.ubuntu.com/ubuntu/pool/main/t/tiff/libtiff4_3.9.5-2ubuntu1.6_amd64.deb && sudo dpkg -i libtiff4_3.9.5-2ubuntu1.6_amd64.deb
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$: comando non trovato
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ --2017-12-08 09:01:55--  http://cz.archive.ubuntu.com/ubuntu/pool/main/t/tiff/libtiff4_3.9.5-2ubuntu1.6_amd64.deb
--2017-12-08: comando non trovato
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ Risoluzione di cz.archive.ubuntu.com (cz.archive.ubuntu.com)... 217.31.202.63, 2001:1488:ffff::63
bash: errore di sintassi vicino al token non atteso "("
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ Connessione a cz.archive.ubuntu.com (cz.archive.ubuntu.com)|217.31.202.63|:80... connesso.
bash: errore di sintassi vicino al token non atteso "("
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ Richiesta HTTP inviata, in attesa di risposta... 404 Not Found
Richiesta: comando non trovato
linus@linus-HP-Pavilion-dv6500-Notebook-PC:~$ 2017-12-08 09:01:56 ERRORE 404: Not Found.
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda magozurlinux » venerdì 8 dicembre 2017, 12:51

Il pacchetto libtiff4_3.9.5-2ubuntu1.6_amd64.deb in quel sito non è più presente; scaricalo da questo link andando a fine pagina:

https://launchpad.net/~ubuntu-security/ ... ld/5979984

poi da terminale dai questi comandi:

Codice: Seleziona tutto
cd Scaricati


Codice: Seleziona tutto
sudo dpkg -i libtiff4_3.9.5-2ubuntu1.6_amd64.deb
Ubuntu14.04 LTS Desktop i686 con Unity
Avatar utente
magozurlinux
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 18705
Iscrizione: marzo 2010
Località: Pisa
Desktop: Unity / Desktop
Distribuzione: Ubuntu 14.04 LTS i686 con Unity

Re: Problema driver Canon pixma ip1200

Messaggioda pappareale » venerdì 8 dicembre 2017, 14:35

fatto, ho riavviato, ma niente da fare non stampa. Dopo aver installato la stampante, lancio la pagina di prova e mi da il solito messaggino in alto: Errore di configurazione della stampante (manca un filtro di stampa per la stampante canon I200).Mi sa che con la tredicesima mi regalerò una stampante. A proposito, consiglio? Avevo visto questa in offerta a 60 € Epson 3 in 1 E-print XP-442, spero di non avere problemi del genere....
pappareale
Prode Principiante
 
Messaggi: 206
Iscrizione: marzo 2008

Re: Problema driver Canon pixma ip1200

Messaggioda enziosavio » venerdì 8 dicembre 2017, 15:02

Con che versione di Ubuntu stai provando ?
E non c'è modo di avviare la stampante da terminale per capire quale filtro necessita ?
Rivestì la corazza come gigante , cinse l'armatura di guerra e impegnò battaglia difendendo il campo con la spada
Avatar utente
enziosavio
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 2306
Iscrizione: novembre 2010
Desktop: Gnome-Shell
Distribuzione: 64bit
Sesso: Maschile

Successiva

Torna a Driver e periferiche

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 6 ospiti